from fastapi import FastAPI
import sys
import os
sys.path.insert(0,'C:\\gitlab\\kw_tools\\kw_tools\\rest-server')
#print(os.getcwd())

import bhouse_lib
#os.chdir('kw_tools/kw_tools/rest-server/')
res=bhouse_lib.montyly_kw(-2)

